package br.com.codetec.saudesabor.model;

import java.util.List;

public class ProdutoResponse {
    private String erro;

    private String mensagem;

    private List<Produto> produtos;

    public void setErro(String erro) {
        this.erro = erro;
    }

    public String getErro() {
        return this.erro;
    }

    public void setMensagem(String mensagem) {
        this.mensagem = mensagem;
    }

    public String getMensagem() {
        return this.mensagem;
    }

    public void setProdutos(List<Produto> produtos) {
        this.produtos = produtos;
    }

    public List<Produto> getProdutos() {
        return this.produtos;
    }
}
